> ## Documentation Index
> Fetch the complete documentation index at: https://docs.brume.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Builds

> Get the build job request



## OpenAPI

````yaml api-reference/agent/agent-openapi.yml get /v1/build
openapi: 3.0.3
info:
  title: Brume Agent API
  description: >-
    The API a Brume agent expect and will calls when interacting with Brume
    Orchestrator.
  version: '1.0'
servers:
  - url: https://api.brume.dev/v1
security:
  - ApiKeyAuth: []
paths:
  /v1/build:
    get:
      description: Get the build job request
      responses:
        '200':
          description: The list of pending build job requests
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/BuildJob'
      security:
        - ApiKeyAuth: []
components:
  schemas:
    BuildJob:
      type: object
      properties:
        jobId:
          type: string
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: X-API-Key
      description: >-
        The software is authentificated with this API key. When creating the API
        key, the software is registering his scope.

````